<hiscore>
	<language>en</language>
	<defaulterror>Failed to contact server.</defaulterror>
	<anonymous>true</anonymous>
	<version>1.0.0.1</version>
	<modes
		solitairepop_expedition = "Expedition Mode"
		solitairepop_challenge = "Challenge Mode"
	/>
</hiscore>
